Subject: Re: welding tips?

From: [email-masked] (Katana ---/-----------)
Date: Sun, 25 Aug 1996 15:52:57 GMT

>Is there a "rule of thumb" for welding that will keep your project square 
>after welding? Do you tack it all over, then weld? Clamp it tight, then 
>weld? Put it together out of square and hope the weld pulls it square? Say

>the hell with it, weld it and beat it square? 
 
I have "welding squares" that I made up out of 2x2 tubing made with a
rafter's square for trueness and I clamp anything with a right angle to one
of them, then weld. LET THE PIECE COOL WHILE STILL CLAMPED or it will go
out of square. I have built fences, gates, sign brackets and holders,
tables, machinery, etc. and it's all square this way.  
-- 
               Bill Wyant 
   Swordsmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]